Lexer

1.0.2 stable

PHP Doctrine Lexer parser library that can be used in Top-Down, Recursive Descent Parsers.

Docs GitHub

Install

$ composer require doctrine/lexer:1.0.2

Releases

2019-06-08 1.0.2 stable
2015-01-04 1.0.1 stable
2013-01-12 1.0 stable